[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 polkit-qt-1: Qt bindings for polkit

Name:polkit-qt-1
Release:0.99.0-1mamba
Architecture:i586
Group:System/Libraries
Description:polkit-qt-1 aims to make it easy for Qt developers to take advantage of polkit API. It is a convenience wrapper around QAction and QAbstractButton that lets you integrate those two components easily with polkit.
Size:256.58 KB
Download:polkit-qt-1-0.99.0-1mamba.i586.rpm
Source RPM:polkit-qt-1
Obsoletes:polkit-qt
Provides:libpolkit-qt-agent-1.so.1 libpolkit-qt-core-1.so.1 libpolkit-qt-gui-1.so.1 polkit-qt polkit-qt-1[=0.99.0-1mamba]
Requires:libQtCore.so.4 libQtDBus.so.4 libQtGui.so.4 libQtXml.so.4 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgio-2.0.so.0 libglib-2.0.so.0 libgobject-2.0.so.0 libgthread-2.0.so.0 libm.so.6 libpolkit-agent-1.so.0 libpolkit-gobject-1.so.0 libpolkit-qt-core-1.so.1 librt.so.1 libstdc++.so.6 libstdc++.so.6(CXXABI_1.3) libstdc++.so.6(GLIBCXX_3.4)
RPM requirements:libQtCore libQtDBus libQtGui libQtXml glibc libgcc libglib glibc polkit glibc libstdc++6
Required by:kdelibs(i586) polkit-kde-agent-1(i586) polkit-qt-1-devel(i586)
Build required by:
Filenames:/usr/lib/libpolkit-qt-agent-1.so.1 /usr/lib/libpolkit-qt-agent-1.so.1.99.0 /usr/lib/libpolkit-qt-core-1.so.1 /usr/lib/libpolkit-qt-core-1.so.1.99.0 /usr/lib/libpolkit-qt-gui-1.so.1 /usr/lib/libpolkit-qt-gui-1.so.1.99.0 /usr/share/doc/polkit-qt-1-0.99.0 /usr/share/doc/polkit-qt-1-0.99.0/AUTHORS /usr/share/doc/polkit-qt-1-0.99.0/COPYING /usr/share/doc/polkit-qt-1-0.99.0/README /usr/share/doc/polkit-qt-1-0.99.0/TODO

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.